[Config]
ImageLeftTopWidth=25
ImageLeftTopHeight=17
ImageRightBottomWidth=25
ImageRightBottomHeight=18
ImageCenterMinWidth=1
ImageCenterMinHeight=1

IconLeftMargin=2

TextTopMargin=10
TextBottomMargin=10
TextLeftMargin=24
TextRightMargin=13

TimeTextTopMarginMode1=0
TimeTextTopMarginMode2=7

EditorTopMargin=10
EditorBottomMargin=8
EditorLeftMargin=14
EditorRightMargin=22

EditorImageLeftTopWidth=25
EditorImageLeftTopHeight=17
EditorImageRightBottomWidth=25
EditorImageRightBottomHeight=20
EditorImageCenterMinWidth=1
EditorImageCenterMinHeight=1